Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455483 - Rebuild for 2.6.9-67.0.22.EL kernel
Summary: Rebuild for 2.6.9-67.0.22.EL kernel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel
Version: 4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 18:06 UTC by Chris Feist
Modified: 2010-01-12 03:20 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0622
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 20:08:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0622 normal SHIPPED_LIVE GFS-kernel bug fix update 2008-07-23 20:08:23 UTC

Description Chris Feist 2008-07-15 18:06:31 UTC
Rebuild for 2.6.9-67.0.22.EL kernel

Comment 4 errata-xmlrpc 2008-07-23 20:08:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0622.html



Note You need to log in before you can comment on or make changes to this bug.